#top-bar {
	background: url("images/sprite_h_light.png") repeat-x scroll left -196px #eee;
	border-color:#A9C6D3;
}
#header {
	border-color:#E7EEF1;
}


/* Top level header menu, default state */
#header-menu-wrap {
	background: #acc5d8; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FjYzVkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzhlYWZjOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzgyYTZjMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2MjhmYjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #acc5d8 0%, #8eafc9 50%, #82a6c3 51%, #628fb3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#acc5d8), color-stop(50%,#8eafc9), color-stop(51%,#82a6c3), color-stop(100%,#628fb3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #acc5d8 0%,#8eafc9 50%,#82a6c3 51%,#628fb3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #acc5d8 0%,#8eafc9 50%,#82a6c3 51%,#628fb3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #acc5d8 0%,#8eafc9 50%,#82a6c3 51%,#628fb3 100%); /* IE10+ */
	background: linear-gradient(to bottom, #acc5d8 0%,#8eafc9 50%,#82a6c3 51%,#628fb3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#acc5d8', endColorstr='#628fb3',GradientType=0 ); /* IE6-8 */
}
#header-menu > li > a {
	color: #fff;
	text-shadow: -1px -1px 1px #628CB0;
}
#header-menu > li > a > span {
	color: #fff;
}
#header-menu > li.menu-item-ancestor > a {
	background: url(images/sprite_master.png) -877px -192px no-repeat transparent;
}
.rtl #header-menu > li.menu-item-ancestor > a {
	background-position: right -60px;	
}

/* Top level header menu, hover and current state */
#header-menu > li:hover, #header-menu > li.current-menu-item, #header-menu > li.current-menu-ancestor {
	background: #a3bbcc; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2EzYmJjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzg1YTRiYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzdiOWRiNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1Yzg3YTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #a3bbcc 0%, #85a4bc 50%, #7b9db7 51%, #5c87a8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a3bbcc), color-stop(50%,#85a4bc), color-stop(51%,#7b9db7), color-stop(100%,#5c87a8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a3bbcc 0%,#85a4bc 50%,#7b9db7 51%,#5c87a8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a3bbcc 0%,#85a4bc 50%,#7b9db7 51%,#5c87a8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #a3bbcc 0%,#85a4bc 50%,#7b9db7 51%,#5c87a8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #a3bbcc 0%,#85a4bc 50%,#7b9db7 51%,#5c87a8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3bbcc', endColorstr='#5c87a8',GradientType=0 ); /* IE6-8 */
}
#header-menu > li:hover > a, #header-menu > li.current-menu-item > a, #header-menu > li.current-menu-ancestor > a { 	color: #fff; }
#header-menu > li:hover > a > span, #header-menu > li.current-menu-item > a > span, #header-menu > li.current-menu-ancestor > a > span {
	color: #aaa;
}
#header-menu > li.menu-item-ancestor:hover > a, #header-menu > li.current-menu-item > a, #header-menu > li.current-menu-ancestor > a { 	background-position: -877px -236px; }
.rtl #header-menu > li.menu-item-ancestor:hover > a, .rtl #header-menu > li.current-menu-item > a, .rtl #header-menu > li.current-menu-ancestor > a { 	background-position: right -104px; }


/* Secondary menu */
/* Top level, default state */
#secondary-menu-wrap {
	border-top: 1px solid #fff;
	background: url(images/sprite_h.png) left -1014px repeat-x #222;
}
#secondary-menu > li > a {
	color: #000;
}
#secondary-menu > li.menu-item-ancestor > a {
	background: url(images/sprite_master.png) -877px -283px no-repeat transparent;
}
.rtl #secondary-menu > li.menu-item-ancestor > a {
	background-position: right -151px;
}

/* Top level, hover and current state */
#secondary-menu > li:hover,
#secondary-menu > li.current-menu-item,
#secondary-menu > li.current-menu-ancestor {
	background: url(images/sprite_h.png) left -940px repeat-x #eee;
}
#secondary-menu > li:hover > a,
#secondary-menu > li.current-menu-item > a,
#secondary-menu > li.current-menu-ancestor > a {
	color: #fff;
}
#secondary-menu > li.menu-item-ancestor:hover > a,
#secondary-menu > li.current-menu-item > a,
#secondary-menu > li.current-menu-ancestor > a {
	background-position: -877px -316px;
}
.rtl #secondary-menu > li.menu-item-ancestor:hover > a,
.rtl #secondary-menu > li.current-menu-item > a,
.rtl #secondary-menu > li.current-menu-ancestor > a {
	background-position: right -184px;
}

#top_search button {
	background: url("images/sprite_master_light.png") no-repeat scroll -38px top transparent;
}